Bug 219576 - Upgrade apr-util package to 1.2.8
Upgrade apr-util package to 1.2.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: apr-util (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 19:47 EST by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: apr-util-1.2.8-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 18:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2006-12-13 19:47:10 EST
Description of problem:

This version of APR Util contains some new functionality (e.g. prepared
statements for SQLite3 DBD), so it may be useful to some folks (read: myself
:-). Rawhide already has the package, so it shouldn't be hard to do for FC6.


Version-Release number of selected component (if applicable):
1.2.7-3.

How reproducible:
N/A


Steps to Reproduce:
1. N/A


Actual results:
N/A

Expected results:
N/A

Additional info:
N/A
Comment 1 Joe Orton 2006-12-14 07:03:05 EST
I've built this and submitted it for a push to testing.
Comment 2 Fedora Update System 2006-12-14 11:30:22 EST
apr-util-1.2.8-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Joe Orton 2006-12-15 10:37:26 EST
How does it fare?
Comment 4 Bojan Smojver 2006-12-15 17:09:18 EST
Looking good here.
Comment 5 Bojan Smojver 2007-01-03 18:40:21 EST
I think this can be closed now.
Comment 6 Fedora Update System 2007-01-04 12:33:52 EST
apr-util-1.2.8-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 7 Joe Orton 2007-01-10 18:27:35 EST
This got pushed; thanks for the nudge (and all your work upstream too of course ;).

Note You need to log in before you can comment on or make changes to this bug.